Subject: IPP> I-D ACTION:draft-reddy-scap-00.txt

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 27 May 1998 09:04:05 PDT

FYI,

The Calendaring folks are joining the HTTP wave.

Carl-Uno

---

>To: IETF-Announce:;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-reddy-scap-00.txt
>Date: Fri, 22 May 1998 07:13:57 PDT
>Sender: [email-masked]
>
>Note:  This announcement is being re-sent with a new filename.
>
>A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
>	Title		: Web based Simple Calendar Access Protocol - SCAP
>	Author(s)	: S. Reddy
>	Filename	: draft-reddy-scap-00.txt
>	Pages		: 45
>	Date		: 27-Apr-98
>	
>   Distributed calendaring is gradually becoming more demanding than
>   standalone calendaring and scheduling. The use of calendaring and
>   scheduling has grown exponentially  and enterprise and inter-
>   enterprise business has become so dependent on group scheudling
>   applications. But there is no Internet standard to provide
>   interoperability among various calendaring applications.
>   Consequently, user need to install different conduit programs to
>   access these calendaring stores. This memo proposes a HTTP based
>   simple calendaring access protocol which allows web, email and any
>   HTTP compliant clients to access and manipulate calendar store.
> 
>   The motivation for this proposal is the expanded scope and diversity
>   of the World Wide Web. The World Wide Web provides a simple and
>   effective means for users to search, browse, retrieve, and publish
>   information of their own available for others. Now that Web browsers
>   and servers are ubiquitous on the Internet, it is worthwhile to use
>   HTTP as transport protocol and XML to encode calendar objects. The
>   power and extensibility of XML allows us to represent calendar data
>   objects as well-formed XML documents.
> 
>   Simple Calendar Access Protocol(SCAP) allows exchanging calendaring
>   information between scheduling systems using the Hypertext Transfer
>   Protocol (HTTP). This allows users to schedule meetings with anyone
>   else, no matter what scheduling software they use.
> 
>   This document specifies a set of methods, headers, and content-types
>   ancillary to HTTP/1.1 for the management of calender properties,
>   creation and management of calendar objects, and namespace
>   manipulation.
>
>Internet-Drafts are available by anonymous FTP.  Login with the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>	"get draft-reddy-scap-00.txt".
>A URL for the Internet-Draft is:
>ftp://ftp.ietf.org/internet-drafts/draft-reddy-scap-00.txt
>
>Internet-Drafts directories are located at:
>
>	Africa:	ftp.is.co.za
>	
>	Europe: ftp.nordu.net
>		ftp.nis.garr.it
>			
>	Pacific Rim: munnari.oz.au
>	
>	US East Coast: ftp.ietf.org
>	
>	US West Coast: ftp.isi.edu
>
>Internet-Drafts are also available by mail.
>
>Send a message to:	[email-masked].  In the body type:
>	"FILE /internet-drafts/draft-reddy-scap-00.txt".
>	
>NOTE:	The mail server at ietf.org can return the document in
>	MIME-encoded form by using the "mpack" utility.  To use this
>	feature, insert the command "ENCODING mime" before the "FILE"
>	command.  To decode the response(s), you will need "munpack" or
>	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>	exhibit different behavior, especially when dealing with
>	"multipart" MIME messages (i.e. documents which have been split
>	up into multiple messages), so check your local documentation on
>	how to manipulate these messages.
>		
>		
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:	<[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-reddy-scap-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-reddy-scap-00.txt>
>
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]